.joomlaquiz_container {
	width: 800px;
	margin: 0 auto;
}

.joomlaquiz_container .page-header {
	margin: 0;
	padding: 0;
	border: none;
}

.joomlaquiz_container .page-header h2 {
	font-size: 36px;
	color: #333333;
	text-align: center;
	width: 620px;
	margin: 25px auto;
	line-height: 45px;
}

.joomlaquiz_container p {
	font-size: 16px;
}

.joomlaquiz_container p:nth-child(3){
	line-height: 22px;
	margin-bottom: 20px;
}

.joomlaquiz_container p:nth-child(4) {
	line-height: 22px;
}

.joomlaquiz_container h3 {
	color: #00519B;
	font-size: 24px;
	text-align: center;
	margin: 10px 0 15px;
}

.joomlaquiz_container .quest_pos label {
	font-size: 15px;
}

.joomlaquiz_container .radiobtn {
	display: inline-block;
	width: 20px;
	cursor: pointer;
	height: 20px;
	background: url('../images/radiobtn.png') scroll no-repeat 0 0 transparent;
}

.joomlaquiz_container .jq_input_pos input {
	display: none;
}

.joomlaquiz_container div.quest_pos {
	min-width: 0;
}

.joomlaquiz_container .msq_option {
	margin-right: 20px;
}

.joomlaquiz_container div#jq_panel_link_container {
	display: none;
}

.joomlaquiz_container #jq_next_link_container {
	float: none;
	margin: 0;
	width: inherit;
	background: none;
	height: inherit;
}

.joomlaquiz_container div#jq_quiz_task_link_container {
	margin: 0;
	padding: 0;
	text-align: center;
}

.joomlaquiz_container .jq_quiz_task_container {
	float: none;
}

.joomlaquiz_container .jq_back_button .blue-button {
	font-size: 18px;
	padding: 7px 40px;
	margin: 0;
}

.joomlaquiz_container .jq_back_button .blue-button:hover,
.joomlaquiz_container .jq_back_button .blue-button:focus {
	background: #003E76 !important;
	color: #FFFFFF !important;
}

.joomlaquiz_container .jq_time_tick_container {
	display: none;
}

.joomlaquiz_container div#jq_quiz_container1 {
	padding: 0 !important;
}

.joomlaquiz_container .jq_question_inner p {
	font-weight: bold;
}

.joomlaquiz_container .jq_question_answers_cont {
	margin: 0
}

.joomlaquiz_container .jq_question_answers_cont form {
	margin-bottom: 0;
}

.joomlaquiz_container #jq_quiz_container > div {
	margin-bottom: 35px !important;
	overflow: hidden;
}

.joomlaquiz_container .error_messagebox_quest {
	margin-bottom: 5px;
}

.joomlaquiz_container .jq_fmessage_container td {
	padding: 0;
}

.joomlaquiz_container .jq_message_header {
	background: none !important;
	padding: 0 !important;
	margin: 0 0 10px 0 !important;
	display: block;
}

.joomlaquiz_container .jq_fmessage_container td b {
	margin-bottom: 10px;
	display: block;
	font-size: 17px;
}

.joomlaquiz_container .jq_fmessage_container td p a {
	font-family: open sans;
	font-weight: bold;
	color: #00519B;
}

.joomlaquiz_container .jq_fmessage_container td p a:hover {
	color: #00519B;
	text-decoration: none;
}

td.sectiontableheader {
	background: none !important;
	padding: 0 !important;
	border: none !important;
	font-weight: normal !important;
}

td.sectiontableheader > div {
	text-align: left !important;
	border: none !important;
	float: none !important;
	padding: 0 !important;
	margin: 0 !important;
}

td.sectiontableheader > div a {
	background: none !important;
	padding: 0 !important;
	font-weight: normal !important;
	font-size: 18px;
	text-decoration: underline;
	color: #00519B;
}

td.sectiontableheader .jq_footer_link.jq_try_again a:hover {
	color: #00519B !important;
}
